2379181 - [SAP IQ] SAP IQ16 installation failed due to "Unsupported major.minor version 52.0" Error. | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2379181 - [SAP IQ] SAP IQ16 installation failed due to "Unsupported major.minor version 52.0" Error.

Symptom

IQ installation failed due to the following error.

1) export LAX_DEBUG=true
2) ./setup.bin -f installer.properties -i silent LAX_VM /usr/bin/java -DUSER_INSTALL_DIR=/app/dbadmin -DAGREE_TO_SAP_LICENSE=true

[Error]

�[7m========= Forking JAVA =============================================�[0m
Error occurred during initialization of VM
java/lang/UnsupportedClassVersionError: java/lang/Object : Unsupported major.minor version 52.0


Read more...

Environment

  • SAP IQ 16.0 SP08 PL30
  • SAP IQ 16.0 SP08 PL38

Product

SAP IQ 16.0

Keywords

SYBASE, IQ, SAP IQ, IQ16, IQ16 SP08.38, IQ16 SP08 PL38, install, setup, setup.bin, uninstall, jre, java, Unsupported major.minor version, Unsupported major.minor version 52.0 , KBA , BC-SYB-IQ , Sybase IQ , BW-SYS-DB-IQ , BW on HANA with Sybase IQ Near-line Storage , HAN-DYT , SAP HANA Dynamic Tiering , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.